sha256: 9595adaa1342f57199921752c885003feb0910d19d2f2b9c7ce874060faad3fb
real_size: null
zip_size: 452037976
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep64/open_data_millesime_2025-07-a_dep64_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep64/open_data_millesime_2025-07-a_dep64_csv_metadata.yml
